/*!
Theme Name: Dohlapse Child
Theme URI: https://them.es/starter
Author: Monster Media Group
Author URI: http://monstermediagroup.com
Template: dohlapse-theme
Description: 
Version: 3.3.5
Requires at least: 5.0
Tested up to: 6.2
Requires PHP: 7.2
License: GPL version 2 or later
License URI: https://www.gnu.org/licenses/gpl-2.0
Tags: custom-background, custom-colors, featured-images, flexible-header, microformats, post-formats, rtl-language-support, theme-options, translation-ready, accessibility-ready
Text Domain: dohlapse-theme
*/

/* Don't overwrite this file. Compile "/assets/main.scss" to "/assets/dist/main.css" */


/* From http://codex.wordpress.org/CSS */

/* GRAVITY STYLING */
.gform_wrapper:not(#gform_wrapper_3) input.gform_next_button, .gform_wrapper:not(#gform_wrapper_3) input.gform_previous_button, .gform_wrapper:not(#gform_wrapper_3) textarea
{
	background-color: #1e7ac4;
    border: 1px solid #1e7ac4;
    outline: none!important;
    font-weight: 500!important;
    color: white;
}

.gform_wrapper#gform_wrapper_3 input, .gform_wrapper#gform_wrapper_3 textarea
{
	background-color: #ffffff;
	border: 1px solid #ffffff;
	outline: none!important;
	font-weight: 600!important;
}

.gform_wrapper legend, .gform_wrapper label
{
	font-weight: 600!important;
}

.text-align-center
{
	text-align: center;
}

.pdfs a 
{
	color: #e1b66a!important;
	font-size: 1.5rem;
}

.h1, h2, h3, h4, h5, p
{
	line-height: 1.4!important;
}

.two-column-block
{
	max-width: 800px!important;
}

.homepage-banner 
{
	height: 490px;
}

@media (max-width: 790px)
{
	.homepage-banner 
	{
		height: 350px;
	}
}

footer *
{
	color: #fff!important;
	font-weight: 100;
}

footer .wp-block-columns
{
	margin-bottom: 0!important;
}

.owp-button {
    border-radius: 0;
    padding: 7px 20px;
    /* border: 1px solid #282828; */
    color: #282828!important;
    background-color: #e4bc77;
    transition: .3s;
    font-weight: bold;
    font-size: 1rem;
    font-family: 'bebas-neue-pro', sans-serif;
    min-height: 38px;
	transition: .5s;
	text-decoration: none!important;
	text-align: center;
	width: 100%;
}

.owp-button:hover {
    border-radius: 0;
    padding: 7px 20px;
    /* border: 1px solid #282828; */
    color: #e4bc77!important;
    background-color: #282828;
    transition: .3s;
    font-weight: bold;
    font-size: 1rem;
    font-family: 'bebas-neue-pro', sans-serif;
	transition: .5s;
}

@media (min-width: 796px)
{
	.two-column-block > div:nth-child(odd):after
	{
		content: "";
		border-right: solid #e1b66a 2px;
		height: 80%;
		margin-right: 25px;
	}
}

#wrapper .top-menu-links > .first-links-row a
{
	padding-left: 0.75rem;
	padding-right: 0.75rem;
	font-size: 1.35rem;
	font-weight: 600;
	color: #b7b7b7;
}

#wrapper .top-menu-links > .first-links-row span
{
	font-size: 1.35rem;
	font-weight: 400;
	color: #b7b7b7;
}

#wrapper .top-menu-links > .first-links-row a.active
{
	color: #266cb4;
}

.navbar-logo-text
{	
	color: white; 
	font-size: 2rem; 
	font-weight: bold; 
	text-align: center; 
	position: absolute; 
	bottom: 4rem; 
	width: 100%;
	line-height: 1.05;
}

.navbar-logo-text:after
{
	content: "";
	position: absolute;
	bottom: -1rem;
	width: 80%;
	display: block;
	height: 4px;
	background-color: white;
	transform: translateX(50%);
    right: 50%;
}

#header .navbar-toggler {
    width: 40px!important;
    height: 40px!important;
	font-size: 1rem!important;
	padding: 0!important;
}

.navbar-nav ul
{
	list-style: none!important;
	margin-bottom: 0;
}

.font-weight-bold
{
	font-weight: bold;
}

.scaleonhover
{
	transition: .5s;	
}

.scaleonhover:hover
{
	transform: scale(1.015);
}

div#wrapper a:hover
{
	text-decoration: underline;
}

.media-images-videos-overlay
{
	opacity: 0;
	position: absolute; 
	top: 0; 
	left: 0;
	background-color: #000000a3; 
	display: flex; 
	justify-content: center; 
	align-items: center; 
	flex-direction: column;
	width: 100%;
	height: 100%;
	transition: .5s;
}

.media-images-videos-overlay:hover
{
	opacity: 1;
	transition: .5s;
}

.vc_row {
    display: flex;
	flex-wrap: wrap;
	width: 100%;
    margin-left: 0!important;
}

.vc_row.container, .vc_row.container-lg
{
	margin-left: auto!important;
	margin-right: auto!important;
}

.vc_tta-panel-heading
{
	border: none!important;
}

.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading
{
	background-color: transparent!important;
}

.vc_tta.vc_general .vc_tta-panel-title>a {
    padding: 14px 0!important;
}

.vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-left.vc_tta-panel-title>a
{
	padding-left: 0!important;
}

.vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-left .vc_tta-controls-icon
{
	left: 99%!important;
}

.vc_tta-panel[data-vc-content=".vc_tta-panel-body"] {
    border-bottom: 1px solid #a3a3a3;
	padding: 1px;
	margin-bottom: 1rem;
}

.vc_tta-title-text
{
	color: #202020!important;
	font-size: 32px;
	font-weight: 600;
}

.entry-content>:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.wp-block-separator):not(.woocommerce), .entry-content>.wp-block-pdfemb-pdf-embedder-viewer
{
	max-width: 1320px!important;
}

div.pdfemb-viewer
{
	width: 100%!important;
	margin-top: 2rem!important;
}

.single-pages-content
{
	font-size: 1.2rem;
}

.quotation-check
{
	background-color: #ebebeb;
	position: relative;
}

.footer-row
{
	display: flex;
    justify-content: space-between;
}

.footer-p
{
	font-size: 1.1rem;
}

.navbar-nav a 
{
	text-decoration: none!important;
	text-transform: uppercase;
	color: #000000;
	font-weight: bold;
	letter-spacing: 1px;
	transition: .5s;
}

.navbar-nav a:hover
{
	color: #0388ee!important;
	transition: .5s;
}

.sub-menu .nav-link
{
	text-transform: capitalize!important;
}

.sub-menu .nav-link:hover
{
	background-color: black!important;
	color: white!important;
	text-decoration: none!important;
}

li.current_page_item a 
{
	color: #0388ee!important;
}

.plants-data
{
	background-color: #fff;
	padding: 5px 15px;
	margin-bottom: 25px;
}

@media (min-width: 768px)
{
	.plants-data
	{
		width: 24%;
	}
	.container-lg {
		max-width: 1750px!important;
		margin: 0 auto!important;
	}
	.navbar-nav .menu-item-has-children:hover .sub-menu
	{
		position: absolute;
		display: block;
		background-color: #ca1e2c;
		padding-inline-start: 0;
		list-style: none;
	}
	.navbar-nav ul
	{
		display: flex;
	}
	.quotation-check:before
	{
		content: "";
		height: 40px;
		background: #ebebeb;
		width: 100%;
		position: absolute;
		left: 0;
		top: -40px;
	}

	.quotation-check:after
	{
		content: "";
		height: 40px;
		background: #ebebeb;
		width: 100%;
		position: absolute;
		left: 0;
		bottom: -40px;
	}
}

.vc_grid.vc_row.vc_grid-gutter-15px .vc_grid-item {
    padding-right: 7.5px!important;
	padding-left: 7.5px!important;
}

.vc_column_container 
{
	float: inherit!important;
}

body
{
	font-family: 'Open Sans', sans-serif!important;
	background-color: #ffffff!important;
	font-variation-settings: "wdth" 100!important;
}

#main
{
	margin-top: 0!important;
}

.font-weight-bold *
{
	font-weight: bold;
}

.font-weight-thin *
{
	font-weight: 100;
}

.position-bottom-left img
{
	position: absolute;
    bottom: 2rem;
}

.about-us-red-block
{
	top: -300px;
    position: relative;
}

.upcoming-events-image-block > div
{
	height: 100%;
}

.top-style-0
{
	top: 0!important;
}

.about-us-top-refix
{
	top: -350px;
    position: relative;
}


@media only screen and (min-width: 641px)
{
  .gfield.gf_list_inline .gfield_checkbox .gchoice label, .gfield.gf_list_inline .gfield_radio .gchoice label {
      max-width: none;
  }
  .gfield.gf_list_inline .gfield_checkbox .gchoice, .gfield.gf_list_inline .gfield_radio .gchoice {
    display: inline-block;
    padding-right: 1rem;
	padding-top: 0.7rem;
    padding-bottom: 0.5rem;
  }
}

.slick-dots
{
	display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    align-content: center;
    list-style: none;
}

.slick-dots li
{
	margin: 0 5px;
	cursor: pointer;
	color: white;
	font-size: 18px;
	font-weight: bold;
}

.slick-dots li.slick-active
{
	color: black;
}

.ourteam-slider-single-title, .ourteam-slider-single-job-position
{
	padding-bottom: 0;
	margin-bottom: 0;
	color: #323232;
	font-size: 1.1rem;
	font-weight: 600;
	line-height: 1.2;
}

.swiper-button-next, .swiper-button-prev
{
	color: #c1c1c1!important;
}

.carousel-control-next, .carousel-control-prev
{
	height: 15%!important;
	top: 34vh!important;
	width: 5%!important;
}

.carousel-thumbnails
{
	position: relative;
	z-index: 5;
}

.carousel.mmg button
{
	padding:0;
	margin: 0;
	background-color: transparent!important;
	border: none!important;
}

.carousel-separator
{
	width: 100%; 
	display: block; 
	height: 1px; 
	background-color: #ffffff; 
	margin-top: 5rem;
}

.carousel-separator.active
{
	width: 100%; 
	display: block; 
	height: 4px; 
	background-color: #ffffff; 
	margin-top: -2px;
}

.carousel.mmg
{
	position: relative;
}

.carousel.mmg .carousel-item
{
	height: 80vh;
}

@media (max-width: 991px)
{
	.carousel.mmg .carousel-item
	{
		height: 40vh;
	}
	.carousel-title
	{
		font-size: 1.3rem!important;
	}
	.page-top-banner h1
	{
		font-size: 2.3rem!important;
    	text-align: center;
	}
	.upcoming-events-image-block > div
	{
		height: 40vh;
	}
}

.carousel.mmg .carousel-title
{
	color: white;
	font-weight: 700;
	max-width: 600px;
	font-size: 3rem;
}

.carousel.mmg .carousel-date
{
	color: white;
	font-weight: 500;
	font-size: 1.1rem;
	margin-bottom: 0;
}

.carousel.mmg .carousel-date-ago
{
	color: white;
	font-weight: 300;
	font-size: 1.1rem;
	margin-bottom: 0;
}

.carousel-button
{
	border-radius: 50px;
	padding: 15px 30px;
	border: 3px solid white;
	color: white;
	background-color: transparent;
	transition: .3s;
	font-weight: bold;
}

.carousel-button:hover
{
	border: 3px solid white;
	color: #282828;
	background-color: white;
	transition: .3s;
	font-weight: bold;
}

.job-number
{
	font-size: 4rem;
	color: red;
	font-weight: 400;
}

.busi-invest-slide
{
	padding-top: 15px;
}

.job-button, .gform_wrapper.gravity-theme .gform_footer input
{
	border-radius: 50px;
	padding: 15px 30px;
	border: 3px solid #282828;
	color: #282828;
	background-color: transparent;
	transition: .3s;
	font-weight: bold;
	font-size: 1rem;
	font-family: 'bebas-neue-pro', sans-serif;
}

.job-button:hover, .gform_wrapper.gravity-theme .gform_footer input:hover
{
	border: 3px solid #282828;
	color: white;
	background-color: #282828;
	transition: .3s;
	font-weight: bold;
}

.period-title
{
	position: relative;
	color: #282828;
	font-weight: bold;
	font-size: 2.5rem;
}

.period-title:after
{
	content: "";
    position: relative;
    bottom: .3rem;
    left: 0;
    display: block;
    height: 3px;
    width: 64px;
    background-color: #ca1e2c;
}

.latest-news-ribbon
{
	top: 3rem;
	left: 0;
	position: absolute;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 25px;
	padding-left: 25px;
	color: white;
	background-color: #ca1e2c;
	font-weight: bold;
	width: 200px;
	z-index: 5;
}

.busi-invest-event-ribbon
{
	position: absolute;
	top: 0;
	left: 25px;
	background-color: #ca1e2c;
	padding: 0px 10px;
	color: white;
	font-size: 4rem;
	font-weight: 500;
	min-width: 5.5rem;
    text-align: center;
}

.top-story-ribbon
{
	position: absolute;
	top: 0;
	left: 25px;
	background-color: #ca1e2c;
	padding: 20px 10px;
	color: white;
	font-size: 1.5rem;
	font-weight: 700;
	min-width: 3rem;
	line-height: 1;
    text-align: center;
}

.extra-large-text
{
	font-size: 100px;
	font-weight: 700;
	line-height: .9;
}

.media-release-news-page-title 
{
	position: absolute;
    font-size: 1.5rem;
    top: 110%;
    left: 0;
	line-height: 1;
	text-align: left;
	font-weight: 700;
	max-width: 250px;
    width: 20vw;
}

.header-search-button:hover
{
	cursor: pointer;
}

.busi-invest-event-title 
{
	position: absolute;
    font-size: 2rem;
    top: 110%;
    left: 0;
	line-height: 1;
	text-align: left;
	font-weight: 700;
}

.busi-invest-event-date
{
	color: white;
	font-weight: 600;
	font-size: 1.1rem;
	position: absolute;
	bottom: 15px;
	left: 25px;
}

.media-release-ribbon
{
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 25px;
	padding-left: 25px;
	color: white;
	background-color: #343434;
	font-weight: bold;
	width: fit-content;
}

.media-release-list
{
	border: 1px solid #d4d5d5;
	padding: 20px 10px;
}

.media-releases-date
{
	font-size: 1.2rem;
	color: white;
	background-color: #ca1e2c;
	border-radius: 6px;
	text-align: center;
	align-items: center;
    display: flex;
    justify-content: center;
	max-height: 70px;
}

.black-text-block
{
	color: white;
	background-color: #343434;
    padding: 7px 25px;
}

.ribbon-main
{
	position: relative;
}

.ribbon-title 
{
	position: absolute;
	width: 450px;
	color: white;
	background-color: red;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 15px;
	padding-left: 15px;
	z-index: 5;
}

.ribbon-title *
{
	font-size: 36px;
	margin: 0;
}

.navbar, .navbar>.container, .navbar>.container-fluid, .navbar>.container-lg, .navbar>.container-md, .navbar>.container-sm, .navbar>.container-xl, .navbar>.container-xxl {
    justify-content: center!important;
}

.dropdown-item.active, .dropdown-item:active
{
	background-color: #ca1e2c!important;
}

.dropdown-menu.show
{
	padding: 0!important;
}

.dropdown-menu.show li
{
	padding-left: 0!important;
	padding-right: 0!important;
	padding-top: 0!important;
	padding-bottom: 0.07rem!important;
}

.navbar-toggler
{
	box-shadow: none!important;
	position: absolute;
    top: 0.5rem;
    right: 1rem;
    width: 54px!important;
    height: 54px!important;
}

footer
{
	background-color: #000!important;
	padding: 3rem 0 0;
}

footer *
{
	font-size: 1.1rem;
}

#footer p
{
	margin-top: 0!important;
}

@media (max-width: 796px)
{
	.repscontact *
	{
		font-size: 1rem!important;
	}
}

.text-with-underline:after
{
	content: "";
    position: relative;
    bottom: -0.3rem;
	left: auto;
    right: auto;
    margin-left: auto;
    margin-right: auto;
    display: block;
    height: 3px;
    width: 64px;
    background-color: #fff;
}

.text-with-underline
{
	padding-bottom: 2rem;
}

.footer-row i
{
	padding-right: 10px;
}

.footer-row .wp-block-column {
    margin-bottom: 2rem;
	padding-left: 0.5rem;
	padding-right: 0.5rem;
}

.footer-logo
{
	max-width: 150px;
    margin-bottom: 2rem;
}

footer .wp-block-image img
{
	max-width: 150px;
}

@media (min-width: 650px)
{
	.footer-logo
	{
		position: relative;
		left: -2.5rem
	}
}

#header.navbar
{
	background-color: white!important;
	padding-bottom: .5rem!important;
}

.navbar-expand-md .navbar-nav .nav-link
{
	color: #404040;
	font-weight: 600;
	text-transform: uppercase;
	text-align: center;
}

#navbar .navbar-nav .nav-link.active, .navbar-nav .show>.nav-link
{
	color: #404040;
}

#navbar li
{
	padding: 0 5px;
}

.navbar-brand img {
    max-width: 170px;
}

/*.navbar-expand-md .navbar-toggler {
	display: block!important;
}

@media (min-width: 1000px)
{
	.navbar-expand-md .navbar-toggler {
    	display: none!important;
	}
}*/

#footer .nav {
	flex-direction: column;
}

#footer ul 
{
	list-style-type: none;
	padding-inline-start: 0!important;
}

#footer li 
{
	line-height: 1.1;
	margin-bottom: 0;
	text-transform: uppercase!important;
}

@media (min-width: 782px)
{
	#footer .wp-container-7 .wp-block-column:nth-child(5)
	{
		position: relative;
		top: -3.5rem;
	}
}

@media (max-width: 767px)
{
	header
	{
		position: relative!important;
		top: 0!important;
	}
	nav#header .navbar-background-geg
	{
		margin-top: 1rem;
	}
	.navbar-brand img {
		top: 0.5rem;
	}
	.page-top-banner {
		height: 200px!important;
		min-height: inherit!important;
	}
	.extra-large-text
	{
		font-size: 44px!important;
		font-weight: 800;
	}
	.navbar-expand-md .navbar-nav .nav-link
	{
		text-align: left!important;
	}
	.media-releases-date
	{
		font-size: .9rem;
		font-weight: 600;
	}
	.navbar-nav .menu-item-has-children .caret
	{
		border-left: 0.5em solid transparent!important;
		border-right: 0.5em solid transparent!important;
		border-top: 0.5em solid!important;
		height: 1em!important;
	}
	.navbar-nav .sub-menu.active
	{
		display: block;
		background-color: #ca1e2c;
		padding-inline-start: 0;
		list-style: none;
	}
	.navbar-nav .sub-menu a
	{
		display: block;
		background-color: #ca1e2c;
		padding-inline-start: 0;
		list-style: none;
		padding-left: .5rem;
		padding-right: .5rem;
	}
}

@media (min-width: 768px)
{
	html {
		margin-top: 0!important;
	}
	header
	{
		margin-top: 1rem!important;
	}
	.navbar-brand 
	{
		margin-top: 0!important;
		margin-bottom: 0!important;
		padding-top: 0!important;
		padding-bottom: 0!important;
	}
	.navbar-brand img {
		height: 100%!important;
	}
	#header.navbar
	{
		/*padding-top: 2rem!important;*/
		background-color: transparent!important;
		padding-bottom: 0!important;
	}
	.careers-column-home
	{
		position: relative;
	}
	.careers-column-home:after
	{
		content: " ";
		border-right: 1px solid #c6c6c6;
		height: 100%;
		position: absolute;
		top: 0;
		right: 0;
	}
	.document-column-home
	{
		padding-bottom: 2rem;
		padding-left: 2rem!important;
		padding-right: 2rem!important;
	}
}

@media (min-width: 992px)
{
	.padding-top-100
	{
		padding-top: 115px;
	}
	.padding-top-180
	{
		padding-top: 180px;
	}
	.three-blocks-home-main
	{
		bottom: 0;
		position: absolute;
		width: 100%;
	}
}

@media (max-width: 992px)
{
	.ribbon-title {
		position: relative!important;
		width: 100%!important;
		padding-top: 10px;
		padding-bottom: 10px;
		padding-right: 15px;
		padding-left: 15px;
		z-index: 5;
		top: initial!important;
		right: initial!important;
		bottom: initial!important;
		left: initial!important;
	}
	.ribbon-title * {
		text-align: center!important;
	}
	.extra-large-text
	{
		font-size: 54px;
	}
	.footer-row
	{
		display: block;
	}
	.carousel-button
	{
		border-radius: 50px;
		padding: 15px 30px;
		border: 3px solid white;
		color: black;
		background-color: white;
		transition: .3s;
		font-weight: bold;
	}
	.three-home-block-top-image
	{
		display: none;
	}
}

@media (max-width: 1000px)
{
	#navbar li
	{
		padding: .20rem 0rem;
	}
	.navbar-expand-md .navbar-nav .nav-link
	{
		font-size: 16px;
	}
	.scrolltotop
	{
		display: block!important;
	}
}

@media (min-width: 993px) and (max-width: 1350px)
{
	.extra-large-text
	{
		font-size: 65px;
	}
}

@media (max-width: 1350px)
{
	.navbar-brand img {
		max-width: 170px!important;
	}
}

@media (min-width: 1200px) and (max-width: 1500px)
{
	.navbar-expand-md .navbar-nav .nav-link {
		padding-left: .2rem;
		padding-right: .2rem;
		font-size: 1rem;
	}
}

@media (min-width: 767px) and (max-width: 1200px)
{
	.navbar-expand-md .navbar-nav .nav-link {
		padding-left: .2rem!important;
		padding-right: .2rem!important;
		font-size: 1rem;
	}
}

@media (min-width: 1200px)
{
	div.text-xl-left
	{
		text-align: left!important;
	}
}

.navbar-nav .sub-menu
{
	display: none;
}

.navbar-nav .menu-item-has-children .caret
{
	border-bottom: 0;
    border-left: 0.4em solid transparent;
    border-right: 0.4em solid transparent;
    border-top: 0.4em solid;
    content: "";
    display: inline-block;
    margin-left: 0.255em;
    vertical-align: middle;
    height: 0.7em;
}

.sub-menu .nav-link {
    text-align: left!important;
	color: white!important;
}

.sub-menu li {
    padding: 0!important;
}

.header-socials
{
	display: flex;
	justify-content: flex-end;
}

.header-socials a
{
	margin: 0 5px;
}

.header-socials img
{
	height: 18px;
}

.page-top-banner h1
{
	color: white;
	font-weight: 600;
	font-size: 3.5rem;
	text-transform: capitalize;
	margin-bottom: 0!important;
}

.page-top-banner
{
	position: relative;
	height: 38vh;
	min-height: 280px;
	display: flex;
    flex-direction: column;
    justify-content: center;
}

.tt-button
{
	transition: .5s;
	display: block;
	width: 100%;
	padding: 15px 25px;
	background-color: #eff3f6;
	color: #464646;
	font-weight: bold;
}

.tt-button:hover
{
	transition: .5s;
	display: block;
	width: 100%;
	padding: 15px 25px;
	background-color: #4fb64a;
	color: white;
	font-weight: bold;
}

.scrolltotop
{
	position: fixed;
	bottom: 1rem;
	right: 1rem;
	z-index: 1;
	display: none;
}

.scrolltotop button 
{
	transition: .5s;
	display: block;
	width: 48px;
    height: 48px;
	padding: 0;
	background-color: #5dcbf4;
	color: white;
	font-weight: bold;
	outline: 0!important;
	box-shadow: none!important;
	border: 0!important;
	font-size: 2rem;
}

.scrolltotop button:hover
{
	background-color: #4fb64a;
}

form#quotationshareprice .btn
{
	background-color: #eee;
	color: black;
	border: none;
	outline: none;
}

form#quotationshareprice .btn:hover
{
	background-color: #cecece;
	
}

.vc_gitem-zone a, .vc_gitem-zone p
{
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
    font-weight: bold;
}

.vc_grid .vc_pageable-load-more-btn {
    margin: 0 auto;
}

.vc_btn3.vc_btn3-color-blue, .vc_btn3.vc_btn3-color-blue.vc_btn3-style-flat {
	transition: .5s;
    color: #fff;
    background-color: #283891!important;
}

.vc_btn3.vc_btn3-color-blue.vc_btn3-style-flat:focus, .vc_btn3.vc_btn3-color-blue.vc_btn3-style-flat:hover, .vc_btn3.vc_btn3-color-blue:focus, .vc_btn3.vc_btn3-color-blue:hover {
	transition: .5s;
    color: #f7f7f7;
    background-color: #4fb64a!important;
}

.notoserif-font
{
	font-family: 'bebas-neue-pro', sans-serif;
}

.font-weight-600 *, .font-weight-600
{
	font-weight: 600;
}

.font-color-white
{
	color: white;
}

.font-weight-bold
{
	font-weight: bold;
}

.font-weight-extra-bold, .font-weight-extra-bold *
{
	font-weight: 900;
}

.font-weight-book p
{
	font-weight: 300;
}

.full-height *
{
	height: 100%;
}

.home-page-conserv-heading, .home-page-conserv-heading *
{
	line-height: .9;
}

.activities-block
{
	background-color: #2e7e8e;
}

.attractions-block
{
	background-color: #60bb46;
}

.plants-block
{
	background-color: #0fb9b6;
}

.three-blocks-home
{
	position: relative;
	transition: .5s;
}

.three-blocks-home:hover
{
	transition: .5s;
	-webkit-filter: brightness(1.3);
	filter: brightness(1.3);
	cursor: pointer;
}

.three-blocks-home img.angle
{
	position: absolute;
	bottom: 15px;
	left: 15px;
}

.three-blocks-home h1
{
	color: white;
	font-size: 2rem;
	padding-top: 25px;
	font-weight: bold;
}

.three-blocks-home a
{
	color: white;
	font-size: 1.5rem;
	padding-top: 25px;
	font-weight: bold;
}

.three-blocks-home a:hover
{
	color: white!important;
	text-decoration: none!important;
}

.quotations-stats-block 
{
	position: relative;
	border-radius: 15px;
	padding: 30px 15px;
	height: 100%;
}

.quotations-stats-block .qstats-heading
{
	font-size: 16px;
	color: white;
	font-weight: bold;
}

.quotations-stats-block .qstats-amount
{
	font-size: 24px;
	color: white;
	font-weight: bold;
}

.quotations-stats-block.one 
{
	background: rgb(0,105,156);
    background: -moz-linear-gradient(90deg, rgba(0,148,199,1) 31%, rgba(3,136,238,1) 78%);
    background: -webkit-linear-gradient(90deg, rgb(0 148 199) 31%, rgba(3,136,238,1) 78%);
    background: linear-gradient(90deg, #0094c7 31%, #0388ee 78%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#0094c7",endColorstr="#0388ee",GradientType=1);
}

.quotations-recent-activity-block
{
	background-color: white;
	padding: 20px 15px;
	border-radius: 5px;
	position: relative;
}

.quotations-recent-activity-block .qrecent-heading
{
	font-size: 16px;
	color: black;
	font-weight: bold;
	padding-bottom: 15px;
}

.quotations-requests-block
{
	background-color: white;
	padding: 20px 15px;
	border-radius: 5px;
	position: relative;
}

.quotations-requests-block .qrecent-heading
{
	font-size: 16px;
	color: black;
	font-weight: bold;
	padding-bottom: 15px;
}

.quotations-recent-activity-entry
{
	display: flex;
    align-content: center;
    align-items: center;
}

.quotations-recent-activity-date
{
	font-size: 14px;
	color: #757575;
}

.quotations-recent-activity-update-type
{
	position: relative;
	padding: 0 15px;
}

.quotations-recent-activity-update-type.submission::before
{
	-moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: var(--fa-display, inline-block);
    font-style: normal;
    font-variant: normal;
    line-height: 1;
    text-rendering: auto;
	font-family: "Font Awesome 6 Free";
	font-weight: 900;
	font-size: 42px;
	color: rgb(255, 59, 124);
}

.quotations-recent-activity-update-type.submission.motor::before
{
	content: "\f1b9";
}

.quotations-recent-activity-update-type.submission.home::before
{
	content: "\f015";
}

.quotations-recent-activity-update-type.quote::before
{
	content: "\24";
	-moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: var(--fa-display, inline-block);
    font-style: normal;
    font-variant: normal;
    line-height: 1;
    text-rendering: auto;
	font-family: "Font Awesome 6 Free";
	font-weight: 900;
	font-size: 42px;
	color: yellowgreen;
}

.quotations-recent-activity-update-type.accepted::before
{
	content: "\f058";
	-moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: var(--fa-display, inline-block);
    font-style: normal;
    font-variant: normal;
    line-height: 1;
    text-rendering: auto;
	font-family: "Font Awesome 6 Free";
	font-weight: 900;
	font-size: 42px;
	color: green;
}

.quotations-recent-activity-update-type.finalized::before
{
	content: "\f46c";
	-moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: var(--fa-display, inline-block);
    font-style: normal;
    font-variant: normal;
    line-height: 1;
    text-rendering: auto;
	font-family: "Font Awesome 6 Free";
	font-weight: 900;
	font-size: 42px;
	color: green;
}

.interface-table 
{
	width: 100%!important;
	flex-wrap: nowrap!important;
}

.tooltip-dashboard 
{
	font-size: 20px;
}

.color-red
{
	color: red;
	font-weight: bold;
}

.color-orange
{
	color: orange;
	font-weight: bold;
}

.color-green
{
	color: green;
	font-weight: bold;
}

.color-blue {
    color: #0388ee;
	font-weight: bold;
}

.quotation-requests-paginate-numbers
{
	display: inline-block;
}

.quotation-requests-paginate-numbers.active
{
	font-weight: bold;
}

.quotation-requests-paginate-numbers:not(.active):hover
{
	cursor:pointer;
}

.tooltip-quotation-requests .tooltip-inner
{
	max-width: 320px;
}

.quotations-requests-insurance-holder ul
{
	padding: 0;
    margin-left: auto;
    margin-right: auto;
    max-width: fit-content;
}

#quotation-requests-table_info
{
	display: none;
}

.quotation-cd-timer
{
	font-weight: bold;
}

.quotation-view-button
{
	background-color: transparent; 
	border:none;
	border-radius: 5px;
	margin: 2px;
	padding: 0;
}

.modal-fullscreen
{
	height: 98%!important;
    width: 98vw!important;
	padding-top: 1rem;
}

.btn-quotation-handshake
{
	background-color: green!important;
	color: white!important;
	transition: .5s!important;
}

.btn-quotation-handshake:hover
{
	background-color: white!important;
	color: green!important;
	transition: .5s;
}

.field-error
    {
        border-color: #ff00009c!important;
        background-color: #ffd3d3!important;
    }
    .field-errors 
    {
		display: none;
		--bs-alert-color: #842029!important;
		--bs-alert-bg: #f8d7da!important;
		--bs-alert-border-color: #f5c2c7!important;
        --bs-alert-bg: transparent;
		--bs-alert-padding-x: 1rem;
		--bs-alert-padding-y: 1rem;
		--bs-alert-margin-bottom: 1rem;
		--bs-alert-color: inherit;
		--bs-alert-border-color: transparent;
		--bs-alert-border: 1px solid var(--bs-alert-border-color);
		--bs-alert-border-radius: 0.375rem;
		background-color: var(--bs-alert-bg);
		border: var(--bs-alert-border);
		border-radius: var(--bs-alert-border-radius);
		color: var(--bs-alert-color);
		margin-bottom: var(--bs-alert-margin-bottom);
		padding: var(--bs-alert-padding-y) var(--bs-alert-padding-x);
		position: relative;
    }

.dt-container tbody td:last-child:not(.dt-empty)
{
	text-align: right!important;
}

.total-quotations-on-this-request-number
{
	font-size: 10px; 
	color: white; 
	font-weight: bold; 
	position: absolute; 
	width: auto; 
	top: 50%; 
	left: 50%; 
	transform: translate(-50%, -50%);
	margin-top: -1px;
}

#gform_2 input[type="submit"]
{
	display: inline-block;
    height: 38px !important;
    padding: 0 30px !important;
    color: #fff;
    text-align: center !important;
    font-size: 11px !important;
    font-weight: 600 !important;
	font-family: inherit;
    line-height: 38px !important;
    letter-spacing: 1px !important;
    text-transform: uppercase !important;
    text-decoration: none !important;
    white-space: nowrap !important;
    border-radius: 4px !important;
    border: 1px solid var(--border-color) !important;
    cursor: pointer !important;
    box-sizing: border-box !important;
    background-color: #0288ed;
    border-color: #0288ed;
	transition: .3s;
}

#gform_2 input[type="submit"]:hover 
{
	background-color: #0c6fbb;
	transition: .3s;
}

#input_2_1, #input_2_3, #input_2_3_2
{
	border: 1px solid #d1d1d1 !important;
	border-radius: 4px !important;
	font-size: 16px!important;
}

#input_2_1:focus, #input_2_3:focus, #input_2_3_2:focus
{
	border: 1px solid #0288ed !important;
    outline: 0 !important;
}

.gform-password-holder input
{
	border-radius: 0.5rem;
    font-size: 1.25rem;
    min-height: calc(1.5em + 1rem + 2px);
    padding: 0.5rem 1rem;

	-webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-clip: padding-box;
    background-color: #fff;
    border: 1px solid #ced4da;
    border-radius: 0.375rem;
    color: #212529;
    display: block;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    padding: 0.375rem 0.75rem;
    -webkit-transition: border-color .15s ease-in-out, -webkit-box-shadow .15s ease-in-out;
    transition: border-color .15s ease-in-out, -webkit-box-shadow .15s ease-in-out;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out, -webkit-box-shadow .15s ease-in-out;
    width: 100%;
}

.btn-edit-account-details
{
	background: rgb(0, 105, 156); 
	background: -moz-linear-gradient(90deg, rgba(0, 148, 199, 1) 31%, rgba(3, 136, 238, 1) 78%);
	background: -webkit-linear-gradient(90deg, rgb(0 148 199) 31%, rgba(3, 136, 238, 1) 78%); 
	background: linear-gradient(90deg, #0094c7 31%, #0388ee 78%); 
	color: white; 
	outline: none; 
	border: none; 
	border-radius: 5px; 
	padding: .35rem;
	opacity: .7;
	transition: .5s;
}

.btn-edit-account-details:hover
{
	color: white!important;
	opacity: 1;
	transition: .5s;
}

.btn-request-quotation
{
	background-color: green;
	color: white; 
	outline: none; 
	border: none; 
	border-radius: 5px; 
	padding: .35rem .85rem;
	opacity: .7;
	transition: .5s;
}

.btn-request-quotation:hover
{
	color: white; 
	opacity: 1;
	transition: .5s;
}

.btn-request-quotation-reapply
{
	background-color: orangered;
	color: white; 
	outline: none; 
	border: none; 
	border-radius: 5px; 
	padding: .35rem .85rem;
	opacity: .7;
	transition: .5s;
}

.btn-request-quotation-reapply:hover
{
	color: white; 
	opacity: 1;
	transition: .5s;
}

table.dataTable td.dt-type-date
{
	text-align: left!important;
}

table.dataTable th[aria-label="Action"]
{
	text-align: right!important;
}

#custom-error-table.dataTable td.dt-left-important
{
	text-align: left!important;
}

.why-dohlapse-row
{
	position: relative;
	font-size: 1.5em;
	color: #0388ee;
	padding-left: 1.5em;
	line-height: 1;
	font-weight: 400;
	padding-bottom: .75em;
    padding-top: .75em;
    border-bottom: solid 2px #ebebeb;
}

.why-dohlapse-row:before
{
	position: absolute;
	content: "\f14a";
	color: limegreen;
	font-size: .70em;
	margin-top: 4px;
	left: 12px;
	-moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: var(--fa-display, inline-block);
    font-style: normal;
    font-variant: normal;
    line-height: 1;
    text-rendering: auto;
    font-family: "Font Awesome 6 Free";
    font-weight: 400;
}

.why-dohlapse-row:last-child
{
	border: none!important;
}

.customer-service-rep-background
{
	background-image: url('./assets/images/customer-rep-flipped.png');
	background-repeat: no-repeat;
	background-position: top left;
	background-position-x: 0px;
    background-size: contain;
    background-blend-mode: multiply;
}

.quotation-request-selection-main
{
	background-color: #0388eecb;
	min-height: 100vh;
    min-height: 100dvh;
	padding-top: 1.5rem;
	padding-bottom: 1.5rem;
}

.quotation-request-selection-secondary
{
	min-height: 100vh;
    min-height: 100dvh;
}

.quotation-request-selection-main.first-stage
{
	position: relative;
	max-width: 700px;
	left: 100%;
	transform: translateX(-100%);
	transition: 1s;
}

@media (min-width: 710px)
{
	.quotation-request-selection-main.second-stage
	{
		max-width: 700px;
		left: 50%;
		transform: translateX(-50%);
		transition: 1s;
		position: relative;
	}

	.quotation-request-selection-main.third-stage
	{
		max-width: 100%;
		width: 100%;
		left: 50%;
		transform: translateX(-50%);
		transition: 1s;
		position: relative;
	}
}

.quotation-request-selection-content
{
	display: flex;
	flex-direction: column;
    flex-wrap: wrap;
    align-content: center;
    justify-content: space-evenly;
    align-items: center;
	min-height: 100vh;
    min-height: 100dvh;
}

.quotation-request-selection-content .heading
{
	color: white;
	font-size: 4rem;
	line-height: 1;
	font-weight: bold;
	text-align: center;
}

@media (max-width: 768px)
{
	.quotation-request-selection-content .heading
	{
		font-size: 2.5rem;
	}
	.quotation-request-selection-content .cards-holder
	{
		max-width: 100%!important;
		width: 100%!important;
	}
}

.quotation-request-selection-content .links
{
	display: flex;
	flex-wrap: wrap;
    align-content: center;
    justify-content: space-evenly;
    align-items: center;
    width: 220px;
}

.quotation-request-selection-content .links *
{
	color: white;
	font-weight: bold;
	font-size: 1.5rem;
}

.quotation-request-selection-content .cards-holder .request-selection
{
	margin-bottom: .5rem;
}

.quotation-request-selection-content .cards-holder .card
{
	transition: .5s;
}

.quotation-request-selection-content .cards-holder .card:hover
{
	background-color: #5da1ea!important;
	cursor: pointer;
	transition: .5s;
}

.get-quote-button
{
	border: none;
	background-color:yellow;
	color: black;
	font-size: 2.2rem;
	font-weight: bold;
	padding: .5rem 2rem;
	opacity: .8;
	transition: .5s;
	text-decoration: none!important;
	display: block;
    margin-left: auto;
    margin-right: auto;
    width: fit-content;
}

.get-quote-button:hover
{
	color: black!important;
	opacity: 1;
	transition: .5s;
}

@media (min-width: 500px)
{
	.tooltip-quotation-requests .tooltip-inner
	{
		max-width: 500px;
	}
	.customer-service-rep-background
	{
		background-position-x: 8vw;
    	background-size: 430px;
	}
}

.winner {
	animation: winner 4s infinite linear;
  }
  
  @keyframes winner {
	0% {
	  transform: translateX(0);
	}
  
	20% {
	  transform: translateX(-10px);
	}
  
	40% {
	  transform: translateX(10px);
	}
  
	60% {
	  transform: translateX(-10px);
	}
  
	80% {
	  transform: translateX(10px);
	}
  
	100% {
	  transform: translateX(0);
	}
  }
  